# Eletrônica Veneza / Rio Do Salto
# Des de 2015 com redes de telecom
# Email: eletronicariodosalto@hotmail.com
# Serviços: http://mikrotik.eletronicaveneza.com
# Modifications will be overwritten.
server:
 interface: 0.0.0.0
 access-control: 127.0.0.0/8 allow
 access-control: 192.168.0.0/16 allow
 access-control: 172.16.0.0/12 allow
 access-control: 10.0.0.0/8 allow
 access-control: 100.64.0.0/12 allow
 verbosity: 1
 #Nucleo de Processador
 num-threads: 1
 outgoing-range: 8192
 num-queries-per-thread: 4096
 so-rcvbuf: 4m
 so-sndbuf: 4m
 msg-cache-slabs: 2
 rrset-cache-slabs: 2
 infra-cache-slabs: 2
 key-cache-slabs: 2
 #Memoria de CACHE
 rrset-cache-size: 100m
 msg-cache-size: 200m
 module-config: "iterator"
forward-zone:
name: "."
forward-addr: 8.8.8.8
forward-addr: 1.1.1.1